Subject: Re: linux-next : cpuidle - could you add my tree please

From: "Rafael J. Wysocki" <[email-masked]>
Date: Tue, 3 Jul 2012 21:33:30 +0200

On Tuesday, July 03, 2012, Linus Walleij wrote:
> On Tue, Jul 3, 2012 at 12:14 AM, Daniel Lezcano
> <[email-masked]> wrote:
> 
> > If that makes sense to add myself to the MAINTAINER file as a
> > co-maintainer (understand: send to me also the patches, so I can take
> > care of them if Len does not respond), I am ok with that.
> 
> What about a patch adding both you and Len as MAINTAINERs,
> right now there is noone just some informal consensus and noone
> really knows who to send patches to. Let's formalize it.

Send them to me for now.  We'll settle the issue when Len is back.

Thanks,
Rafael